TAAS - Feature #179

Hotel Voucher Search
04/08/2023 10:11 AM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Hotel Voucher Search

Description

Coding Hotel Voucher Search

History

#1 - 04/13/2023 11:37 AM - Junaid M

- Tracker changed from Bug to Feature

#2 - 06/05/2023 05:22 PM - Junaid M
- Status changed from New to Open
- Assignee changed from Junaid M to Amal Pious

- % Done changed from 0 to 10

#3 - 06/06/2023 12:35 PM - Amal Pious

- Status changed from Open to Coding Started

- Start date changed from 04/08/2023 to 06/06/2023
- % Done changed from 10 to 40

#4 - 06/12/2023 05:04 PM - Amal Pious
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#5 - 06/20/2023 11:36 AM - Amal Cyriac
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUND *****

1.Set alignment on Quotation No.

2.Fix bugs on Region Multi Selection Box
3.Use proper head for grid - Hotel List

#6 - 06/21/2023 09:56 AM - Amal Pious

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

1.Set alignment on Quotation No. - Fixed
2.Fix bugs on Region Multi Selection Box - Fixed

#7 - 06/28/2023 05:48 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 60 to 50
- Tested By set to unnikannan S

ISSUE DATE

1.REMOVE QUOTATION NO INTO ENQUIRY NO
2.ADD SEARCH OPTION LIST IN AIRLINE AND SUPPLIER
3.CORRECT THE ALLIGMENT OF ISSUEDATE

#8 - 08/19/2023 09:48 AM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#9 - 08/19/2023 05:12 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from unnikannan S to Seema Mathew
ISSUE FOUNDED-

1. DELETED FILES NOT CLEAR FROM THE DATA BASE.
#10 - 08/23/2023 09:44 AM - Amal Pious

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#11 - 08/23/2023 06:06 PM - unnikannan S
TESTED OK.

#12 - 11/01/2023 02:00 PM - Seema Mathew
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED****
1.MISSING DATA IN PRINT (STATUS)
TESTING DONE

#13 - 11/14/2023 09:47 AM - Junaid M

- Assignee changed from Amal Pious to Shahil Haris

#14 - 11/14/2023 05:32 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#15 - 01/11/2024 05:36 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By changed from Seema Mathew to unnikannan S

ISSUE FOUNDED

1.ADD PAGE LIMIT 20 PER PAGINATION

#16 - 01/11/2024 06:21 PM - Junaid M
- Assignee changed from Shahil Haris to Athul P

#17 - 01/12/2024 10:09 AM - Athul P

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#18 - 03/19/2024 02:14 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.SHOW ISSUED VOUCHERS
2.CONNECT RE-DIRECTION

#19 - 03/19/2024 02:38 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#20 - 05/10/2024 03:06 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Clear Consider Item Direct Void From Ul
(NB:Same Change Apply In Visa, Transfer Searches Also)

#21 - 05/11/2024 10:00 AM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#22 - 05/11/2024 12:33 PM - unnikannan S
TESTING DONE

#23 - 07/17/2024 03:14 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED:
FIXED -> 1. FIE NO: SHOULD BE IN UPPERCSAE

#24 - 07/18/2024 03:00 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#25 - 09/30/2024 07:45 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#26 - 10/02/2024 10:31 AM - Anonymous

- Assignee changed from Athul P to Sreeranjini T

#27 - 10/21/2024 06:04 PM - Arathy PS
- Status changed from Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Vouchers from voucher stock are not reloading upon clicking on the voucher number.

2. Sale and refund documents are not loading when we click on the document number.
3. Not reloading to the corresponding documents upon clicking the redirection icon.
4. Voucher from stock not showing if they are only issued or canceled.

#28 - 10/22/2024 01:18 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#29 - 11/11/2024 02:58 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1. If from date is entered the to date field should automatically show current date (if only entered from date is before current date)

#30 - 11/13/2024 09:51 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#31 - 11/13/2024 07:29 PM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#32 - 11/21/2024 10:43 AM - Arathy PS
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

NEW CHANGE

1. Add a new option 'PNR No:' at file no: label

#33 - 11/22/2024 05:45 PM - Sreeranjini T
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#34 - 11/23/2024 09:50 AM - Theja Ponon
- Status changed from New Changes Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#35 - 11/26/2024 02:53 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1)Cancelled vouchers are not load in hotel cancel

#36 - 11/27/2024 03:16 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#37 - 11/28/2024 01:09 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

05/04/2025

4/5



1)Cancelled vouchers are not load in hotel cancel

#38 - 11/29/2024 09:53 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#39 - 11/30/2024 11:28 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90
